body { background:#456698 url(../images/bg.jpg) 0 0 repeat-x; margin:0px; }

body > html *{ outline:none; }

div, td { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b6c9e; }
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dd, dt { margin:0px; padding:0px; }

a img { border:none }

/*----- Main container ID's and classes begins ----- */
#wrapper { width:940px; margin:0px auto; }
#header-container { width:100%; float:left; position:relative; margin-top:30px; }
#header-container #logo { width:200px;  float:left; margin-bottom:-20px; }
#header-container #logo a:link, #header-container #logo a:visited, #header-container #logo a:hover { background:transparent url(../images/logo.png) 0 0 no-repeat; width:200px; height:137px; display:block; float:left; }

#header-container #topRight { float:right; background:transparent url(../images/topRightBg.gif) 0 0 no-repeat; padding:0px 0px 0px 10px; }
#topRight .innerBar { width:233px; float:left; background:transparent url(../images/topRightBg.gif) right bottom no-repeat; padding:8px 10px 0px 0px; height:23px; color:#FFF; }
#topRight .innerBar span { padding:0px 5px; }

#subheader { width:940px; float:left; background:transparent url(../images/headerTop.gif) 0 0 no-repeat; padding:7px 0px 0px; margin:15px 0px 0px; }
#subheader .innerBox { width:926px; float:left; background:transparent url(../images/headerBottom.gif) 0 bottom no-repeat; padding:0px 7px 7px 28px; position:relative; }
#subheader .innerBox .transBox { width:875px; height:95px; padding:13px 30px 0px 20px; float:left; position:absolute; bottom:7px; left:7px; background:transparent url(../images/transBg.png) 0 0 no-repeat; }
#subheader .innerBox .newsBox { width:255px; float:right; }
#subheader .innerBox .newsBox div { width:255px; float:left; padding:5px 0px; }

#body-container { width:100%; float:left; position:relative; margin:15px 0px 0px; }

#footer-container { width:100%; float:left; position:relative; margin:15px 0px 0px; padding:0px 0px 20px; }
#footer-container .footerRight { width:242px; float:right; text-align:right; }

.footerTop { width:940px; float:left; background:transparent url(../images/footerTop.gif) 0 0 no-repeat; padding:20px 0px 0px; }
.footerTop .footerBottom { width:900px; float:left; background:transparent url(../images/footerBottom.gif) 0 bottom no-repeat; padding:0px 20px 20px; }

.whiteBoxTop { width:940px; float:left; background:transparent url(../images/whiteBoxTop.png) 0 0 no-repeat; padding:15px 0px 0px; }
.whiteBoxTop .whiteBoxBottom { width:900px; float:left; background:transparent url(../images/whiteBoxBottom.png) 0 bottom no-repeat; padding:0px 20px 15px; min-height:280px; }

ul.bodyBoxes { width:100%; list-style:none; float:left; }
ul.bodyBoxes li { list-style:none; float:left; }
ul.bodyBoxes li.first { list-style:none; float:left; width:280px; }
ul.bodyBoxes li.second { list-style:none; float:left; width:275px; margin-left:30px; }
ul.bodyBoxes li.third { list-style:none; float:left; width:270px; margin-left:40px; }

ul.footerLinks { float:left; list-style:none; }
ul.footerLinks li { float:left; list-style:none; width:140px; padding:0px 0px 0px 20px; border-left:solid 1px #e0e9f5; font-size:11px; }
ul.footerLinks li:first-child { padding-left:0px; border-left:none; }

.rows { width:100%; float:left; }

#subheader-inner { width:940px; height:190px; float:left; background:transparent url(../images/innerHeader.gif) 0 0 no-repeat; padding:0px 0px 0px; margin:15px 0px 0px; }
#subheader-inner h1 { font-size:36px; color:#FFF; text-transform:uppercase; margin:120px 0px 0px 30px; }
#innerContainer { width:900px; float:left; position:relative; padding:0px 20px; background:#FFFFFF;  }
#innerContainer #leftContainer { width:650px; float:left; position:relative; }
#innerContainer #rightContainer { width:210px; float:right; position:relative; padding:0px 0px 0px 20px; }
#innerContainer #rightContainer .bg { position:absolute; left:0px; top:-20px; background:transparent url(../images/bodySap.gif) 0 bottom no-repeat; min-height:400px; display:block; width:2px; }

ul.rightSection { list-style:none; float:left; width:210px; }
ul.rightSection li { list-style:none; float:left; width:210px; background:transparent url(../images/dottedBg.gif) 0 0 no-repeat; padding:10px 0px; }
ul.rightSection li:first-child { background:none; padding-top:0px; }
ul.rightSection li h2 { font-size:21px; color:#4b6c9e; text-transform:uppercase; }
ul.rightSection li p { float:left; width:210px; padding:10px 0px; clear:both; }
/*----- Main container ID's and classes end ----- */

/*----- Main navigation begins ----- */
#nav { width:930px; float:left; position:relative; clear:both; margin:20px 0px 0px; background:transparent url(../images/navBg.gif) 0 0 no-repeat; padding:0px 0px 0px 10px; }
#nav .innerBar { width:920px; float:left; background:transparent url(../images/navBg.gif) right bottom no-repeat; padding:0px 10px 0px 0px; height:35px; }

ul.navigation { float:left; list-style:none; }
ul.navigation li { float:left; list-style:none; }
ul.navigation li a:link, ul.navigation li a:visited { font-size:12px; color:#FFF; text-transform:uppercase; font-weight:bold; float:left; display:block; padding:10px 15px 0px; height:25px; }
/*----- Main navigation end ----- */

/*----- Content classes begins ----- */
.floatLeft { float:left!important; }
.floatRight { float:right!important; }
.clearFix { clear:both!important; }
.upper { text-transform:uppercase; }
.size11 { font-size:11px!important; }
.whiteText { color:#FFF!important; }
.greenText { color:#3ab01e!important; }

.searchBox { float:right; width:auto; padding:6px 0px 0px; }
.searchBox .textfield { background: #FFF url(../images/searchBg.gif) 0 0 no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6e84; padding:0px 0px 0px 10px; width:230px; height:23px; border:none; line-height:23px; float:left; }
/*----- Content classes begins ----- */

/*----- Link classes begins ----- */
a:link, a:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; }
a:hover { text-decoration:underline; }

.blueLink12Uline:link, .blueLink12Uline:visited { color:#4b6c9e; text-decoration:underline; }
.blueLink12Uline:hover { text-decoration:none; }

.blueLink11:link, .blueLink11:visited { font-size:11px; color:#4b6c9e; text-decoration:none; }
.blueLink11:hover { text-decoration:underline; }

.greenButton:link, .greenButton:visited { background:transparent url(../images/greenButton.gif) 0 0 no-repeat; padding:0px 0px 0px 10px; float:left; }
.greenButton:link strong, .greenButton:visited strong { background:transparent url(../images/greenButton.gif) right bottom no-repeat; padding:6px 10px 0px 0px; height:20px; float:left; font-size:11px; color:#FFF; text-transform:uppercase; }
/*----- Link classes end ----- */

/*----- Border classes begins ----- */
.lightGrayBorderBottom { border-bottom:solid 1px #445267; }
/*----- Border classes end ----- */

/*----- Padding and Margin classes begins ----- */
.mbottom5 { margin-bottom:5px; }
.mtop24 { margin-top:24px!important; }
.mtop5 { margin-top:5px!important; }
/*----- Padding and Margin classes end ----- */

.error {
    color: red;
    float: none;
    padding-left: 0.5em;
    vertical-align: top;
}


#gallery {
	position:relative;
	height:360px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}

.menu_middle {
background:url("../images/menu_bg.jpg") repeat-x scroll 0 0 transparent;
float:left;
height:51px;
width:940px;
}

.jointable input[type=text],
.jointable input[type=password]{
	border:1px solid #4c73ae;
	background:#edf2fa;
	padding:5px;
}
.jointable textarea,
.jointable select{
	border:1px solid #4c73ae;
	background:#edf2fa;
	padding:5px;
	min-width:212px;
}